-- 基础信息
base_info = {
	group_id = 220133049
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 49001, gadget_id = 71700380, pos = { x = 401.810, y = 145.101, z = 1976.727 }, rot = { x = 300.000, y = 149.157, z = 0.000 }, level = 1 },
	{ config_id = 49002, gadget_id = 71700381, pos = { x = 401.722, y = 145.076, z = 1976.729 }, rot = { x = 270.000, y = 149.157, z = 0.000 }, level = 1 },
	{ config_id = 49003, gadget_id = 71700381, pos = { x = 401.568, y = 145.073, z = 1976.696 }, rot = { x = 270.000, y = 135.000, z = 0.000 }, level = 1 },
	{ config_id = 49004, gadget_id = 71700382, pos = { x = 401.189, y = 145.078, z = 1976.814 }, rot = { x = 0.000, y = 149.157, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 49001, 49002, 49003, 49004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
